.Mainbodytype {
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
	color: #000000;
}
.Mainsitetitle {
	color: #000000;
	font-size: x-large;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
a:link {
	color: #990000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #990000;
}
a:hover {
	text-decoration: underline;
	color: #0000FF;
}
a:active {
	text-decoration: none;
	color: #0000FF;
}
.Bodyheadlines {font-size: 18px; color: #990000; font-family: Geneva, Arial, Helvetica, sans-serif; }
.Bannerheadlines {
	color: #990000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
}

.Wingtype {
	color: #990000;
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
}
.border {
	border: thin solid #999999;
	color: #666666;
}
.Wingitalics {
	font-style: italic;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #990000;
}
.Postnotice {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000099;
}
